Subject: (whorl) Wolfe Encounters

From: Patri10629 <patri10629 at aol.com>
Date: Tue, 02 Sep 1997 21:50:24 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Buds,

I told Gene Wolfe at a Kaffeklatch at the WORLDCON in San Antonio: 
my wife got pneumonia and was bedridden for four days and finally read (after
much pestering)  his superb The Book of The Long Sun series.

She urged me to tell him that she was barely aware of her sickness during the
reading. 

"Thank God for Bacteria!" said Wolfe.

:)

Patrick O'Leary